Intel package

Hello,

I am using hybrid pairstyles of eam and tip4p for modeling water and copper.
I am using the command below but I get error of " Intel styles for bond/angle/dihedral/improper require intel pair style." ( I am trying to run this case on stampede)

ibrun lmp_knl -pk intel 0 -sf intel -in run.in

It looks strange, because I do not have bond/angle/dihedral in my model. I really appreciate it if you can tell me if this model is available on intel package and if not how can I run it.

Thank you very much.

Kimia Montazeri

Hello,

I am using hybrid pairstyles of eam and tip4p for modeling water and
copper.
I am using the command below but I get error of " Intel styles for
bond/angle/dihedral/improper require intel pair style." ( I am trying to
run this case on stampede)

ibrun lmp_knl -pk intel 0 -sf intel -in run.in

It looks strange, because I do not have bond/angle/dihedral in my model.
I really appreciate it if you can tell me if this model is available on
intel package and if not how can I run it.

​there is not enough information here to make any specific statement.
please provide a simple input and report the LAMMPS version date of the
executable you are using.
keep in mind, that people here are no mindreaders and don't have crystal
balls or similar.

axel.​

Also, didn’t Mike Brown just post that the USER-INTEL package does

not currently work with pair hybrid? In which case, there is no

point trying to use it for your model.

Steve